/* шрифты */

@font-face {
    font-family: "Roboto";
    font-style: normal;
    src: url("https://animal-market.ru/media/customization/fonts/Roboto-Regular.ttf");
}

h1,
h2,
h3,
h4,
.h1,
.h2,
.h3,
.h4,
.main-title,
span,
p,
li,
a {
    font-family: Roboto !important;
}

[data-fancybox],
.btn-border.callme-button {
    cursor: pointer;
}

.h1,
.h2,
.h3,
h1,
h2,
h3,
h4,
.h4,
.h5,
h5,
h6,
.h6,
.personal-form__element-top,
.personal-form__post-text,
section.feedback-form .form-text,
.modal.fancybox-content .form-text,
.footer-content__title,
h6,
.h6 {
    cursor: default;
}

main {
    overflow: hidden;
}

/* глобальные */

/* карточка товара */

.product-item {
    border: 1px solid #CACACA;
    border-radius: 20px;
}

.product-item:hover {
    border: 1px solid #2b8bcc;
}

.product_set_slider .slider-constructor .slick-prev {
    margin-top: -20px;
}

.product_set_slider .button_style-1 {
    color: #2B8BCC;
    border-color: #2B8BCC;
}

.product_set_slider .mb-20 {
    margin-bottom: 60px !important;
    font-size: 30px;
}

.shopping-cart-product .btn-border {
    border-radius: 50px;
}

.button-theme_secondary {
    --color-text: #2b8bcc;
    --color-background: #FFF;
    --color-border: #2b8bcc;
    --color-text-hover: #FFF;
    --color-background-hover: #2b8bcc;
    --color-border-hover: #2b8bcc;
}

.product-item__status--none {
    color: #858585;
}

.product-item__cost-old {
    color: #7c7c7c;
}

.button-theme_cart {
    --color-text: #ffffff;
    --color-background: #2b8bcc;
    --color-border: #2b8bcc;
    --color-text-hover: #fff;
    --color-background-hover: #98012D;
    --color-border-hover: #98012D;
}

.shopping-cart-btn {
    border-radius: 20px;
}

/* пагинация */

.input-number .order-down:before,
.input-number .order-up:before {
    background: #2b8bcc;
}

.input-number .order-down:after,
.input-number .order-up:after {
    background: #2b8bcc;
}

.input-number .order-up,
.input-number .order-down {
    border: 1px solid #2b8bcc;
}

.product-item__btns .btn-checkout {
    border-radius: 50px;
    font-size: 14px;
    color: white;
    background: #2b8bcc;
}

/* формы */

.form-control:valid+.label-name .content-name {
    color: #2b8bcc;
}

section.feedback-form .h2 {
    margin-bottom: 50px;
    font-weight: 400;
    margin-top: 60px;
}

.button-theme {
    border-radius: 50px;
}

.form-control {
    color: #333;
    border-radius: 20px;
}

.question-main .btn {
    border-radius: 50px;
    color: #98012d;
    background: #FFF url(https://animal-market.ru/media/uploads/strelki/strelka-vishna.svg) right 15px center no-repeat;
    letter-spacing: 0.3px;
    padding: 15px 65px 15px 45px;
    border: 1px solid white;
}

.question-main .btn:hover {
    color: #FFF;
    background: transparent url(https://animal-market.ru/media/uploads/strelki/strelka.svg) right 15px center no-repeat;
    border: 1px solid white;
}

section.feedback-form .form-control {
    border-radius: 20px;
}

.form-close {
    margin-left: 10px;
}

.form-text {
    padding-top: 5px;
}

/* поиск */

.header-search input {
    color: #333;
}

/* footer */

footer {
    padding: 107px 0 0px 0;
}

.text-page ul li:before {
    background-color: #98012d;
}

.footer-subscribe input {
    border-radius: 50px 0 0 50px;
}

.footer-subscribe button {
    border-radius: 0 50px 50px 0px;
    background: #2b8bcc !important;
    color: #fff !important;
    border: none !important;
}

.footer-subscribe button:hover {
    background: transparent !important;
    color: #fff !important;
    border: 1px solid #FFF !important;
}

/* шапка */

.btn-border.callme-button {
    border: 1px solid #2b8bcc !important;
    color: #8d8d8d !important;
    background: white;
}

.btn-border.callme-button:hover {
    border: 1px solid #2b8bcc !important;
    color: #FFF !important;
    background: #2b8bcc !important;
}

.header-phones__phone:hover {
    color: #98012d !important;
}

header ul.hover--color a:hover {
    color: #fff !important;
}

.main-menu a:hover {
    color: #2B8BCC;
}

/* всплывашка */

.catalog-box {
    background: #bdbdbd;
}

.catalog-box ul a {
    font-size: 16px;
    line-height: 130%;
}

.catalog-box ul a:hover {
    opacity: 0.6;
}

/*
.catalog-box li:hover .header ul.link--arrow-left li span {
    transform: scale(1.5) !important;
}
*/
/* каталог */

.btn-link {
    color: #aaa;
}

.input-cont .input-placeholder {
    border-radius: 50px;
}

.catalog-right {
    display: none;
}

.product-card__main-cost span {
    padding-left: 0px;
    color: #98012d;
}

.shopping-cart-btn--lg.custom-icon {
    font-weight: 400;
}

.product-card__discription .btn-get-an-account-min {
    border-radius: 50px;
}

.product-card__discription .btn-get-an-account-min:hover {
    background: #98012d;
}

/* пагинация */

.product-card__nav-prev:hover,
.product-card__nav-next:hover {
    background: transparent !important;
}

/* вторая шапка */

.header-search input {
    background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 50px;
}

.header-cart span.cart-number {
    background: #98012d;
}

.header-user__link {
    color: #98012d;
}

.header-search button {
    background-color: var(--search-field-btn-color, var(--search-field-border-color, #ffffff1a));
    border: 1px solid #aaa;
    border-radius: 50px;
    margin-left: 15px;
}

.header-body {
    background: #fff;
}

.header-search button .icon-svg {
    color: #767676;
}

.header-body__content-right .icon svg {
    display: none;
}

/* внутренние */

.error__content .btn {
    border-radius: 50px;
}

/*Мобилка*/

/* лого */

@media (max-width: 1100px) {
    .logo img {
        max-width: 250px;
    }
}





@media (max-width: 767px) {
    .header-search {
        background: transparent;
    }
}

/* товары карточка */

.btn.btn-checkout {
    color: #ffffff;
    border-radius: 50px;
}

@media (min-width: 1141px) and (max-width: 1279px) {
    .shopping-cart-btn--lg.custom-icon {
        font-size: 13px;
        line-height: 100%;
    }
}

/* оффер */

.common_text {
    font-family: 'Segoe UI';
    font-size: 16px;
}

.margin_for_text {
    margin-bottom: 40px;
}

.offer_button_2,
.v-knopka {
    padding: 10px 55px 10px 30px;
    font-size: 14px;
    line-height: 15px;
    border-radius: 50px;
    color: #ffffff;
    margin-bottom: 10px;
    border: 1px solid #2B8BCC;
    background: #2B8BCC url(https://animal-market.ru/media/uploads/strelki/strelka.svg) right 15px center no-repeat;
    display: inline-block;
    letter-spacing: 0.3px;
}

.offer_button_2:hover,
.v-knopka:hover {
    color: #2B8BCC;
    background: transparent url(https://animal-market.ru/media/uploads/strelki/strelka-sinya.svg) right 15px center no-repeat;
}

.offer_button_1 {
    padding: 10px 55px 10px 30px;
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 15px;
    border-radius: 50px;
    color: #ffffff;
    border: 1px solid #98012D;
    background: #98012D url(https://animal-market.ru/media/uploads/strelki/strelka.svg) right 15px center no-repeat;
    display: inline-block;
    letter-spacing: 0.3px;
}

.offer_button_1:hover {
    color: #98012D;
    background: transparent url(https://animal-market.ru/media/uploads/strelki/strelka-vishna.svg) right 15px center no-repeat;
}

.wide-container .home-banner .slide-content {
    max-width: 550px;
}

.zagolovok_offer {
    color: #000000;
    font-size: 30px;
    line-height: 120%;
    margin-bottom: 15px;
}

.home-banner__slide {
    padding: 0 0 220px 0;
}

.home-banner .slide-content {
    background: none;
    position: relative;
    max-height: 100%;
    height: auto;
}

.home-banner .content-container {
    position: relative !important;
}

.home-banner .image_cover {
    position: absolute;
    height: 100%;
    width: 100%;
}

.offer_container {
    padding: 0px 0 0 0;
}

.home-banner .owl-dots {
    display: none;
}

@media only screen and (max-width: 991px) {
    .home-banner .content-container .slide-content.align--left {
        background: transparent;
    }
}

@media (max-width: 991px) {
    .home-banner__slide {
        padding: 0;
    }
}

.shopping-cart-btn {
    width: 64px;
}

.shopping-cart-btn--lg {
    width: calc(100% - 80px);
}

/* Слайдер */

.custom-slider {
    padding-bottom: 40px !important;
    padding-top: 90px !important;
    position: relative;
}

.custom-slider .slick-dots {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    bottom: auto;
    justify-content: flex-end;
    left: auto;
    right: 10px;
    top: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    width: 100%;
}

.custom-slider ul li:before {
    display: none !important;
}

.custom-slider ul li {
    padding-left: 0 !important;
}

.custom-slider__slider {
    padding-top: 30px;
}

.custom-slider__item {
    padding: 0 10px;
}

.custom-slider__card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 240px;
    margin-bottom: 25px;
    padding: 35px 32px;
}

.custom-slider__text {
    color: #000;
    font-size: 16px !important;
    margin-bottom: 0 !important;
    margin-top: 25px;
}

.custom-slider__button {
    background: #2b8bcc url(https://animal-market.ru/media/uploads/strelki/strelka.svg) right 15px center no-repeat;
    border: 1px solid #2b8bcc;
    border-radius: 50px;
    color: #fff;
    display: block;
    font-size: 14px;
    letter-spacing: 0.3px;
    line-height: 15px;
    margin-bottom: 10px;
    padding: 15px 70px 15px 30px !important;
}

.custom-slider__next,
.custom-slider__prev {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #2b8bcc;
    border-radius: 100%;
    cursor: pointer;
    height: 40px;
    position: absolute;
    text-align: center;
    width: 40px;
}

.custom-slider__next,
.custom-slider__next svg,
.custom-slider__prev,
.custom-slider__prev svg {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
}

.custom-slider__next svg,
.custom-slider__prev svg {
    fill: #2b8bcc;
    height: 16px;
    width: 16px;
}

.custom-slider__next {
    right: 0;
    top: -60px;
}

.custom-slider__prev {
    right: 50px;
    top: -80px;
}

.custom-slider__title {
    font-size: 30px;
    line-height: 110%;
    margin-bottom: 60px !important;
    margin-left: 0;
    max-width: 320px;
    width: 100%;
}

@media (max-width: 575px) {

    .custom-slider__next,
    .custom-slider__prev {
        display: none !important;
    }
}

@media (max-width: 395px) {
    .custom-slider__button {
        font-size: 12px;
        padding: 15px 70px 15px 20px !important;
    }

    .custom-slider__text {
        font-size: 14px !important;
    }
}

.custom-slider__button:hover {
    color: #2B8BCC;
    background: transparent url(https://animal-market.ru/media/uploads/strelki/strelka-sinya.svg) right 15px center no-repeat;
}

.custom-slider__card:hover {
    border: 1px solid #2B8BCC;
}

/* товары */

.tovars_container {
    padding-top: 90px;
}

.tovars_container .mb-25 {
    margin-bottom: 60px !important;
    margin-left: 0px;
    line-height: 110%;
    font-size: 30px;
    width: 33%;
}

@media (max-width: 930px) {
    .tovars_container .mb-25 {
        width: 90%;
    }
}

.tovars_container .slider-constructor .slick-prev {
    margin-top: -20px;
}

.tovars_container .button_style-1 {
    color: #2B8BCC;
    border-color: #2B8BCC;
}

.slider_tovar {
    background: white;
    border-radius: 20px;
    padding: 35px 32px;
    height: 240px;
    margin-bottom: 25px;
    border: 1px solid #FFF;
}

.slider_tovar:hover {
    border: 1px solid #2B8BCC;
}

.slider-text {
    color: black;
    margin-top: 25px;
    font-size: 16px;
}

.slider_button {
    padding: 15px 70px 15px 30px !important;
    display: block;
}

.tovars_container .content-background-box__text-content {
    padding: 0px;
}

.img_slider {
    margin-right: auto;
    margin-left: auto;
}

.tovars_container .slider-constructor .slick-list {
    padding-top: 20px;
}

.slick-dots .slick-active button {
    background-color: #2b8bcc;
}

.slick-dots button {
    border-color: #2b8bcc;
}

.product-item__btns .btn-checkout {
    margin-bottom: 0px;
}

@media (max-width: 767px) {
    .shopping-cart-product .btn-checkout {
        width: 90%;
    }
}

/* акции */

.news_container .mb-25 {
    margin-bottom: 60px !important;
    margin-left: 0px;
    line-height: 110%;
    font-size: 30px;
    width: 31%;
}

@media (max-width: 930px) {
    .news_container .mb-25 {
        width: 90%;
    }
}

.news_container {
    padding-top: 90px;
    padding-bottom: 20px;
}

.block_korm {
    border-radius: 30px;
    border: 1px solid white;
    padding: 148px 80px 195px 80px;
    background: white;
}

.block_korm:hover {
    border: 1px solid #2b8bcc;
}


.block_korm_1 {
    border-radius: 30px;
    padding: 35px;
    background: white;
    border: 1px solid white;
    margin-bottom: 20px;
}

.block_korm_1:hover {
    border: 1px solid #2b8bcc;
}

.news_container .content-background-box__text-content {
    padding: 0px;
}

.text_korm_block {
    margin-top: 90px;
}

.text_korm_block_1 {
    margin-top: 20px;
}

.text_korm {
    display: inline-block;
    width: 45%;
}

.text_korm_1 {
    display: inline-block;
    width: 65%;
}

.rub_text {
    display: inline-block;
    font-size: 30px;
    color: #98012D;
    padding-left: 130px;
}

.rub_text_1 {
    display: inline-block;
    font-size: 20px;
    color: #98012D;
    padding-left: 5px;
}

.news_button {
    padding: 15px 65px 16px 45px;
}

@media (max-width: 1279px) {
    .rub_text {
        padding-left: 0px;
        display: block;
    }

    .rub_text_1 {
        padding-left: 0px;
    }

    .block_korm {
        padding: 120px 80px 238px 80px;
    }

    .text_korm_1 {
        width: 100%;
    }

    .text_korm {
        width: 100%;
    }
}

@media (max-width: 1023px) {
    .news_container .col-md-12 {
        width: 50%;
    }

    /*Блок с хитами*/
    .block_korm_1 {
        height: 400px;
    }

}

@media (max-width: 769px) {
    .block_korm {
        padding: 46px 60px 64px 60px;
        height: 730px
    }

    .text_korm_1 {
        font-size: 11px;
    }
}

/*Цвет букв в кнопки каталог товаров*/

.catalog-inner-btn {
    color: #8d8d8d;
}

/*кто наши клиенты*/

.client_photo {
    border-radius: 20px;
    border: 1px solid white;
    max-width: 101% !important;
    margin-bottom: 20px !important;
}

.client_photo:hover {
    border: 1px solid #2B8BCC;
}

.clients_zagolovok {
    margin-bottom: 30px !important;
    font-size: 30px;
}


.clients_container {
    padding-top: 100px;
}

@media (max-width: 1023px) {
    .clients_container .col-lg-4:first-child {
        display: none;
    }

    .col-md-12 {
        width: 50%;
    }
}

@media (max-width: 767px) {
    .clients_zagolovok {
        line-height: 28px;
    }

    .clients_container {
        padding-top: 20px;
    }
}

@media (max-width: 523px) {
    .col-md-12 {
        width: 100%;
    }
}

.photo_clients_1,
.photo_clients_2,
.photo_clients_3,
.photo_clients_4 {
    padding: 45px 0 30px 30px;
    border-radius: 20px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.photo_clients_1 {
    background: url(https://animal-market.ru/media/uploads/fermery.jpg) no-repeat;
    background-size: cover;
}

.photo_clients_2 {
    background: url(https://animal-market.ru/media/uploads/client_3.webp) no-repeat;
    background-size: cover;
    height: 196px;
}

.photo_clients_3 {
    background: url(https://animal-market.ru/media/uploads/client_2.webp) no-repeat;
    background-size: cover;
}

.photo_clients_4 {
    background: url(https://animal-market.ru/media/uploads/chlica.webp) no-repeat;
    background-size: cover;
}

.photo_clients_1:hover,
.photo_clients_2:hover,
.photo_clients_3:hover,
.photo_clients_4:hover {
    border: 1px solid #2B8BCC;
}

.clients_h4 {
    font-size: 20px;
    margin-bottom: 10px;
    line-height: 110%;
}

@media (max-width: 1278px) {

    .photo_clients_1,
    .photo_clients_2,
    .photo_clients_3,
    .photo_clients_4 {
        padding: 30px 0px 10px 30px;
    }

    .clients_container .col-lg-5 {
        width: 51%;
    }
}

@media (max-width: 1023px) {
    .clients_container .col-lg-5 {
        width: 43%;
    }

    .photo_clients_1,
    .photo_clients_2,
    .photo_clients_3,
    .photo_clients_4 {
        padding: 67px 0px 48px 30px;
        height: 250px;
    }
}

@media (max-width: 768px) {
    .clients_container .col-lg-5 {
        width: 56%;
    }

    .clients_container .container {
        min-width: 100% !important;
    }
}

@media (max-width: 523px) {
    .clients_container .col-lg-5 {
        width: 40%;
    }
}

@media (max-width: 430px) {
    .clients_container .col-lg-5 {
        width: 50%;
    }
}

/* настоящий друг*/

.block_friends {
    padding: 120px 0;
}

.friend_text {
    margin-bottom: 40px !important;
    font-size: 30px;
    line-height: 110%;
}

.friend_text_common {
    padding-top: 80px !important;
    font-size: 16px !important;
}

.block_friends .button-theme {
    color: #ffffff !important;
    border-color: #2b8bcc !important;
    background: #2B8BCC url(https://animal-market.ru/media/uploads/strelki/strelka.svg) right 15px center no-repeat;
    letter-spacing: 0.3px;
    background-color: #2b8bcc !important;
    padding: 15px 65px 15px 45px;
}

.block_friends .button-theme:hover {
    color: #2b8bcc !important;
    background-color: #FFF !important;
    border-color: #2b8bcc !important;
    background: #FFF url(https://animal-market.ru/media/uploads/strelki/strelka-sinya.svg) right 15px center no-repeat;
}

@media (max-width: 1023px) {

    .block_friends .col-lg-2,
    .block_friends .col-lg-1 {
        display: none;
    }

    .block_friends .col-lg-9 {
        width: 100%;
    }

    .friend_text_common {
        padding-top: 80px !important;
        width: 70%;
    }
}

@media (max-width: 1278px) {
    .friend_text_common {
        padding-top: 100px !important;
        width: 100%;
    }
}

@media (max-width: 852px) {
    .friend_text_common {
        padding-top: 100px !important;
    }

    .friend_text {
        font-size: 28px;
    }
}

@media (max-width: 523px) {
    .friend_text_common {
        padding-top: 10px !important;
        width: 100%;
    }

    .block_friends {
        padding: 50px 0;
    }
}

/* практика */

.block_praktic .mb-25 {
    margin-bottom: 70px !important;
    line-height: 110%;
    font-size: 30px;
    width: 45%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.practik_tovar {
    border-radius: 20px;
    background: #F2F2F2;
    padding: 30px;
}

.practik_tovar img {
    width: 50% !important;
    margin-left: auto;
    margin-right: auto;
}

.block_praktic .content-background-box__text-content {
    padding: 0px;
}

.block_praktic {
    margin-bottom: 200px;
}

.block_praktic .content-image {
    border-radius: 20px;
}

@media (max-width: 1279px) {
    .block_praktic .mb-25 {
        width: 60%;
        text-align: left;
        margin-left: 0px;
    }
}


@media (min-width: 768px) and (max-width: 1279px) {
    .block_praktic .grid-columns-md-2 {
        grid-template-columns: repeat(3, 1fr) !important;
    }
}

@media (max-width: 768px) {
    .block_praktic .mb-25 {
        width: 100%;
    }
}

.block_praktic .content-background-box__text-content {
    margin-top: auto;
}

/* seo */

.seo_container {
    background: url(https://animal-market.ru/media/uploads/circle_seo.svg) no-repeat top;
    padding-top: 500px !important;
    margin-bottom: -4px;
    margin-top: 90px;
}

.aas_img {
    margin-right: auto;
    margin-left: auto;
}

.logo_text {
    text-align: left;
    margin-top: -26px;
    font-size: 13px !important;
    margin-bottom: 10px !important;
}

.text-page ul li {
    color: #333;
}

@media (max-width: 1023px) {
    .seo_container .col-md-12 {
        width: 100%;
    }
}

@media (max-width: 950px) {
    .seo_container {
        background: none;
        padding-top: 0px !important;
    }
}

@media (max-width: 978px) {
    .logo_text {
        margin-top: -10px;
    }
}

/* слайдеры товаров */

.tovars_slider_1 {
    padding: 90px 0;
}

@media (max-width: 767px) {
    .product-item__image {
        height: 130px;
        width: 130px;
        margin: 10px 0 0 0px;
    }

    .product-item__image-inner {
        position: relative;
        height: 100%;
        width: 130%;
    }
}

@media (max-width: 575px) {
    .tovars_slider_1 {
        padding: 20px 0;
    }
}

@media (min-width: 2000px) {
    .tovars_slider_2 {
        padding: 20px 0 250px 0;
    }
}


@media (min-width: 576px) and (max-width: 1279px) {
    .slider_button {
        padding: 15px 70px 15px 13px !important;
        display: block;
    }

    .slider_tovar {
        padding: 20px 10px;
    }
}

@media (min-width: 576px) and (max-width: 930px) {
    .slider-text {
        font-size: 14px;
    }
}

/*Цвет внутренних ссылок*/

.sulka {
    color: #2B8BCC;
}

/*Закругления карточки категорий*/

.catalog-menu-item:after {
    border-radius: 30px;
    border: 1px solid #CACACA;
}

.catalog-menu-item:hover:after {
    border: 1px solid #2b8bcc;
    background: #fff0;
}

/*Характеристики и описание*/

.tabs li {
    color: #2b8bcc;
}

.tabs li:hover {
    color: #98012d;
}

/*Иконка корзины в товаре*/

.product-item .button-theme .custom-icon {
    display: none;
}

.product-item .button-theme {
    background-image: url(https://animal-market.ru/media/card_inside%201.svg);
}

.product-item .button-theme a:hover {
    background: url(https://animal-market.ru/media/uploads/card_inside_1.svg) center no-repeat;
}

/* captcha text*/

.recaptcha-terms,
.footer-bottom .copy,
.footer-content__column a:hover {
    color: #d31a50;
}

.recaptcha-terms {
    font-size: 10px;
}

.recaptcha-terms a {
    text-decoration: none;
    color: #cc787b;
}

/*Кнопки выше над чатом*/
.js-up {
    bottom: 131px;
}

.safety-message-fixed {
    bottom: 86px;
}

/*Закругление превью внутренних страниц*/

.client-item_bg {
    border-radius: 30px;
    color: #2b8bcc;
}

.client-item_bg:hover::after {
    border: 1px solid #2b8bcc;
    border-radius: 30px;
    background: #3792cf00;
}

/*Закругление кнопки каталог*/

.catalog-inner-btn {
    color: #8d8d8d;
    border: 1px solid #8d8d8d;
    border-radius: 30px;
}

/* правки */

.product-item_new .product-item__btns {
    flex-direction: row-reverse;
}

.st-button,
.st-button__text,
.st-button__title {
    width: 100%;
}

@media (max-width: 767px) {
    .catalog-side {
        overflow: hidden;
        border-radius: 30px;
    }

    .catalog-side__title {
        color: #333333;
    }

    .zagolovok_offer {
        font-size: 36px;
    }

    .frontpage .section-first,
    .frontpage .section-first-alter {
        background-color: #ffffff;
    }

    .modal {
        background: #ffffff;
    }

    .st-button,
    .st-button__text,
    .st-button__title {
        width: 65% !important;
    }

    .product-item__image img {
        padding: 6px;
    }

    .product-item {
        background: white;
        overflow: hidden;
    }

    .product-card__title {
        font-size: 24px;
        line-height: 120%;
    }

    .product-item_new .product-item__content-top {
        padding-bottom: 10px 10px 60px 0;
    }


    .product-item_new .product-item__btns {
        justify-content: flex-start;
    }

    .product-item {
        max-height: 190px;
    }

    .product-item_new .product-item__btns {
        flex-direction: row;
    }
}

.catalog-side__content ul li a:before {
    background-image: url(https://animal-market.ru/media/uploads/arrow-catalog.svg);
}

@media (max-width: 575px) {
    .offer_container {
        padding: 20px 0 0 0;
    }

    .offer_container .margin_for_text {
        margin-bottom: 40px;
    }

    .offer_button_1,
    .offer_button_2,
    .v-knopka {
        width: 100%;
        display: flex;
        height: 45px;
        justify-content: flex-start;
        align-items: center;
    }

    .custom-slider {
        padding-top: 60px !important;
        padding-bottom: 0px !important;
    }

    .news_container {
        padding-bottom: 60px !important;
        padding-top: 30px !important;
    }

    .custom-slider__title {
        margin-bottom: 30px !important;
    }

    .block_korm {
        padding: 30px;
    }
}

.button_more {
    padding: 0;
    padding-bottom: 40px !important;
}

.clients_zagolovok {
    margin-bottom: 15px !important;
}

.clients_container {
    padding-bottom: 0 !important;
}

.mb-25 {
    font-size: 30px;
    margin-bottom: 30px !important;
}

.tovars_slider_2 {
    padding-top: 30px !important;
    padding-bottom: 0 !important;
}

.btn,
.btn-download {
    margin: 10px 0;
}

.block_praktic .mb-25 {
    margin-bottom: 30px !important;
}

.block_praktic {
    margin-bottom: 40px;
}

.frontpage h1 {
    font-size: 24px;
}

.logo_text {
    font-size: 18px !important;
    margin-bottom: 10px !important;
}

section.feedback-form .h2 {
    margin-bottom: 30px;
    margin-top: 0px;
    font-size: 22px;
    letter-spacing: 0.4px;
}

footer {
    padding: 10px 0 0px 0;
}

.footer-phone a {
    font-size: 22px;
}

.news_container .mb-25 {
    margin-bottom: 40px !important;
}

.block_praktic .mb-25 {
    font-size: 24px;
}

.inner-page h1 {
    margin-top: 15px;
}

.page-head {
    margin: 0px -15px 0 -15px;
    padding: 10px 15px;
}

.catalog-menu-item__name {
    left: 14px;
    bottom: 18px;
    line-height: 130%;
}

.product-card__container,
.product-card__head {
    padding: 20px 0px;
}

.product-card__navigation {
    padding: 0px 15px 0 15px;
}

.product-card__slideshow {
    width: 40%;
}

.product-card__content {
    width: 60%;
    padding-left: 40px;
}

.tab_drawer_heading {
    background-color: #ffffff;
    font-family: 'Regular';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    padding: 0;
}

.product-card-bottom__artikul {
    top: 6px;
}


@media (max-width: 400px) {
    .block_korm_1 {
        padding: 20px;
        height: 340px;
    }
}

.slider-constructor:not([data-no-arrows]) .slick-dots {
    padding-right: 0;
}

.search-result-item__name {
    color: black;
}

.search-result-item__cost {
    color: #98012D;
}

.dropdown-select,
.filter-btn {
    border-radius: 10px;
}

.mobile-phone {
    padding-left: 0px;
}

.mobile-phone .icon {
    display: none;
}

.main-action__type--news .button-theme_secondary:hover {
    color: #ffffff !important;
}

.client-item_bg::after {
    border-radius: 30px !important;
    overflow: hidden;
}

.client-item:hover .client-item__text {
    color: #98012D !important;
}

.main-action {
    border-radius: 30px;
}

.pagination span.active {
    border-color: #2B8BCC;
    border-width: 1px;
}

.simple-order-form__group {
    margin: 0 20px 20px 0;
}

.mobile-ul li .submenu {
    background: #fff;
}

.mobile-ul li .submenu li a:hover {
    background-color: #e1e1e1;
}

.st-button,
.st-button__text,
.st-button__title {
    border-radius: 50px;
}

.shopping-cart-product {
    justify-content: flex-start;
}

.btn-radius {
    padding: 0;
}

.input-number--lg {
    width: 100px;
}

.input-number--lg {
    padding: 0;
}

#sync1.owl-theme .owl-next,
#sync1.owl-theme .owl-prev {
    background-color: white;
    background: url(https://animal-market.ru/media/uploads/arrow-catalog.svg) 50% 50% no-repeat;
}

#sync1.owl-theme .owl-dots .owl-dot span {
    background: #e5e5e5;
}

.btn-link {
    color: #aaa;
    border: none;
    background: transparent;
}

.btn-link:hover {
    border: none;
    background: transparent;
}

.product-item_new .input-number input[type=number] {
    color: #2b8bcc;
}

.product-card-v2 .input-number,
.product-item_max-heigth .input-number,
.product-item_max-width .input-number,
.product-item_new .input-number,
.product-item_wide .input-number {
    border: none !important;
}

.catalog-filter .catalog-filter-body {
    border-radius: 20px;
    overflow: hidden;
}

.st-button p:last-child {
    display: none;
}

@media (max-width: 575px) {
    .gap-grid {
        gap: 10px !important;
    }
}

.input-number {
    width: 100px;
    padding-right: 5px;
}

.product-item__cost {
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    .breadcrumbs a:first-child {
        padding: 0;
    }
}

/*Плашка показать на фильтрации*/
.catalog-filter .catalog-filter-body {
    border-radius: 20px;
    overflow: visible;
}

.conditional-section:first-child:not(.conditional-section_bg):not(.home-banner) {
    margin-top: 40px;
    background: #fff;
}

.mobile-menu {
    background: #ffffff;
}

.catalog-side {
    border-radius: 10px;
}

.product-card-sell-badge_bottom {
    border-radius: 10px;
}

.product-item__flag--sale {
    border-radius: 0px 0px 10px;
}

.product-card__discription .btn-calculate-min {
    margin-top: 10px;
    background: url(https://animal-market.ru/media/uploads/delivery_truck-2.svg) left 18px center no-repeat;
}

.product-card__discription {
    background: #ffffff;
    margin-bottom: 15px;
    padding: 0px;
}

.product-card__left {
    width: 310px;
}

.product-card__nav-next,
.product-card__nav-prev {
    padding: 0;
}


.product-card__discription .btn-calculate-min:hover {
    margin-top: 10px;
    background: url(https://animal-market.ru/media/uploads/delivery_truck-3.svg) left 18px center no-repeat;
}

#sync2 .item {
    border-radius: 10px;
}

@media (max-width: 767px) {
    .header-search button {
        background-color: #2b8bcc00 !important;
        background-size: 20px 20px;
        height: 40px;
        width: 48px;
    }
}

.catalog-side {
    border: 1px solid #d9d9de;
    box-shadow: none;
    margin-top: 0px;
    border-radius: 20px;
}

.catalog-side__title {
    border-radius: 20px 20px 0 0;
}

.catalog-filter__btns .btn {
    width: 80%;
}

.catalog-filter .catalog-filter-body {
    box-shadow: none;
}

.rejm-raboty {
    font-size: 14px;
    color: #2b8bcc;
    text-align: right;
}


.rejm-raboty:hover {
    color: #98012d
}

@media (max-width: 600px) {
    .rejm-raboty {
        text-align: right;
    }
}


/*Цвет букв в мобильном меню, иконки*/

.bottom-mobile-menu-button__icon-wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 25px;
    width: 30px;
}

.bottom-mobile-menu-button__counter {
    background-color: #2b8acb;
    color: #fff;
}

@media (max-width: 450px) {
    .slick-dots button {
        width: 38px;
        height: 10px;
        border-radius: 0px;
    }
}

.v-knopka-row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 20px;
}

#sync1 {
    margin-bottom: 15px;
    border: 1px solid #2b8bcc;
    border-radius: 10px;
}

.owl-item active {
    width: 426px;
    margin-right: 43px;
    height: 203px;
}

.block1_1text {
    padding-top: 51px;
    padding-left: 34px;
}

.block1_2text {
    padding-top: 53px;
    padding-left: 34px;
}

.block1_7text {
    margin-top: 32px;
}

.col-lg-6.col-mg-12.statia_4img {
    margin-top: 32px;
}

.block1_3text {
    margin-top: 32px;
}

.block1_4text {
    margin-top: 32px;
}

.block1_10text {
    padding-top: 124px;
}

.block1_20text {
    padding-top: 128px;
}

.block1_30text {
    padding-top: 135px;
}

.block1_40text {
    padding-top: 145px;
}

.block1_50text {
    padding-top: 146px;
}

.block1_6text {
    padding-top: 120px;
}

.col-lg-6.col-mg-12.okompsnii_img {
    padding-left: 66px;
}

.col-lg-6.col-mg-12.\31.okompsnii {
    padding-top: 11px;
}

.home-banner .owl-stage {
    height: 660px;
}

.button_more_1 {
    padding-top: 20px !important;
    padding-bottom: 60px;
}

@media (min-width: 768px) {
    .article-inner__content {
        padding: 0;
    }
}

@media (max-width: 2200px) {
    .home-banner .owl-stage {
        height: 500px;
    }
}

@media (max-width: 1800px) {
    .home-banner .owl-stage {
        height: 500px;
    }
}

@media (max-width: 991px) {
    .home-banner .owl-stage {
        height: 500px;
    }

    .offer_container {
        margin-top: 60px;
    }

    .wide-container .home-banner .slide-content {
        max-width: 50%;
        margin-left: 0;
    }
}

@media (min-width: 768px) {
    .custom-offer-content__image {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .offer_container {
        margin-top: 0;
    }

    .wide-container .home-banner .slide-content {
        max-width: 100%;
        margin-left: 0;
        padding: 0;
    }

    .home-banner .owl-stage {
        height: 620px;
    }

    .custom-offer-content__image {
        width: 100% !important;
        height: auto !important;
    }

    .home-banner__slide .image_cover {
        display: none;
    }

    .home-banner.inner-block__active .slide-content {
        margin-bottom: 0;
    }

    .custom-offer-btn {
        display: flex;
        gap: 40px;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        height: 100%;
    }

    .home-banner .content-container .slide-content.align--left {
        height: 100%;
    }

    .wrap_c9bf {
        bottom: 46px !important;
    }

    .top-header__content-right {
        padding-right: 10px;
    }

    .custom-slider__slider,
    .slider-constructor {
        padding-top: 0;
    }

    .button_more_1 {
        padding-bottom: 10px;
    }

    .friend_text {
        margin-bottom: 30px !important;
    }

    .catalog-side {
        display: none !important;
    }

    .rejm-raboty p {
        margin-bottom: 0 !important;
    }

    .section-dark {
        padding: 40px 0 20px 0;
    }

    .st-button {
        width: 100% !important;
    }

    .product-card__slideshow {
        width: 100%;
    }

    .product-card__right {
        width: 100%;
        margin: 0;
    }

    .product-card__content {
        width: 100%;
        padding-left: 0;
        margin-top: 40px;
    }

    .product-card__navigation {
        padding: 0;
    }

    .product-card__artikul {
        margin-top: -38px;
    }
}

@media (max-width: 575px) {
    .offer_block {
        padding: 0 16px;
    }

    .zagolovok_offer {
        font-size: 30px;
    }

    .home-banner .owl-stage {
        height: 540px;
    }

    .offer_container {
        margin-top: 10px;
        padding: 0;
    }

    .block_friends {
        padding-bottom: 10px !important;
    }
}

.bottom-mobile-menu-button__text {
    font-size: 11px;
    color: #cccccc;
}

.bottom-mobile-menu-button__inner {
    width: 100%;
}

.bottom-mobile-menu-button_active .bottom-mobile-menu-button__text,
.bottom-mobile-menu-button:hover .bottom-mobile-menu-button__text {
    color: #2b8bcc;
}

.slider-constructor .slick-slide {
    row-gap: 10px;
}

.catalog-box {
    background: #2b8bcc;
}

.catalog-inner-btn.open {
    color: #ffffff;
    border: 1px solid #2b8bcc;
    background: #2b8bcc;
}

.catalog-inner-btn.open .burger-catalog .burger::after,
.catalog-inner-btn.open .burger-catalog .burger::before {
    background-color: #ffffff;
}

.radio [type=radio]:checked+label {
    border-color: #2b8bcc;
}

.btn--fixed-width,
.btn-download--fixed-width {
    border-radius: 30px;
}

.mobile-ul li .submenu li a:hover {
    background-color: #fff;
    color: #2b8acb;
}

.mobile-ul {
    width: 100%;
    padding: 0 0 40px 0;
}

.form-close {
    display: none;
}

@media (max-width: 1023px) {
    .product-card__left {
        width: 100%;
    }
}

.tab-content {
    padding: 0px;
}

.tabs {
    gap: 20px;
}

.product-card ul li {
    padding: 0;
}

.tabs li.active {
    color: #98012d;
}

@media (max-width: 1279px) {
    .top-header__content-right {
        padding-right: 0;
    }

    .main-menu {
        margin-left: 20px;
    }

    .main-menu a {
        font-size: 12px;
    }

    .main-menu li {
        margin-right: 10px;
    }
}

.article-inner__content .text-page img {
    width: 100%;
}

.pickup-point-selection .radio [type=radio]#id_point_0:checked+label::after {
    content: "Обратите внимание! Минимальная сумма заказа от 1000 рублей! Доставка товара на данный адрес производится только по вторникам каждую неделю";
    font-size: 14px;
    color: #7c7c7c;
    margin-bottom: 10px;
    font-weight: 600 !important;
}

.pickup-point-selection .radio [type=radio]#id_point_1:checked+label::after {
    content: "Обратите внимание! Минимальная сумма заказа от 1000 рублей! Доставка товара на данный адрес производится только по четвергам каждую неделю";
    font-size: 14px;
    color: #7c7c7c;
    margin-bottom: 10px;
    font-weight: 600 !important;
}


.pickup-point-selection .radio [type=radio]#id_point_2:checked+label::after {
    content: "Обратите внимание! Минимальная сумма заказа от 1000 рублей!";
    font-size: 14px;
    color: #7c7c7c;
    margin-bottom: 10px;
    font-weight: 600 !important;
}

.delivery-total::after {
    content: "Обратите внимание! Минимальная сумма заказа от 1000 рублей! Товар отгружается только после подтверждения менеджером";
    font-size: 20px;
    font-weight: 600;
    margin-top: 50px;
    color: #333;
    margin-bottom: 10px;
    font-family: 'Roboto';
    line-height: 130%;
}

.delivery-total {
    display: flex;
    flex-direction: column;
}

.delivery-text {
    max-width: 480px;
    padding-top: 0;
}

.delivery-total {
    max-width: 600px;
}

.delivery-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

@media (max-width: 991px) {
    .delivery-choice__content {
        padding: 0 0 20px 0;
    }
}

.block_korm_1 {
    padding: 20px;
    display: flex;
    margin-bottom: 0px;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 470px;
}

.news_container .col-lg-6 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}

.block_korm_2 {
    height: 230px;
    width: 100%;
    padding: 14px 20px 20px 20px;
}

.block_korm_1 img {
    height: 90%;
}

.block_korm_2 img {
    height: 120px;
    width: auto !important;
}

.text_korm_1 {
    margin: 0;
    width: 78%;
}

.rub_text_1 {
    margin-bottom: 0;
}

.text_korm_block_1 {
    margin-top: 0px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}

@media (max-width: 1279px) {
    .block_korm_1 {
        height: 450px;
    }

    .text_korm_1 {
        width: 70%;
    }

    .block_korm_2 img {
        height: 100px;
    }

    .block_korm_2 {
        height: 220px;
    }

    .text_korm_1 {
        font-size: 12px;
        line-height: 140%;
    }
}

@media (max-width: 900px) {
    .block_korm_2 img {
        height: 80px;
    }

    .block_korm_1 {
        height: 400px;
        padding: 10px;
    }

    .block_korm_2 {
        padding: 10px;
        height: 195px;
    }

    ._orientationRight__gpk4c.wrap__M732S {
        margin-bottom: 40px !important;
    }
}

@media (max-width: 767px) {
    .news_container .row-gap-25 {
        row-gap: 10px !important;
    }

    ._orientationRight__t_pik.wrap__lNRsh {
        right: -30px !important;
        bottom: 60px !important;
    }

    .block_korm_1 {
        padding: 15px;
    }

    .news_container .mb-25 {
        margin-bottom: 20px !important;
    }

    .news_container {
        padding-bottom: 20px !important;
    }

    .v-knopka-row {
        gap: 0px;
    }
}

.product-card-content .text-page ul li {
    padding-left: 18px !important;
}

.tabs li {
    padding: 0;
}

#sync1 .item img {
    border-radius: 10px;
}

.product-card .product-item__flag {
    border-radius: 8px 0;
}

.col-lg-6.col-mg-12.okompsnii_img {
    padding-left: 0px;
}

/*Агрукультура*/

.block1_1text_аgricultural_1 {
    margin: 50px;
}

.аgricultural_bloki {
    margin-top: 100px;
}

.block2_2text_аgricultural_2 {
    margin-top: 100px;
    margin-left: 50px;
    margin-right: 50px;
}


.block3_3text_аgricultural_3 {
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 80px;
}

.offer_button_agro {
    padding: 10px 55px 10px 30px;
    font-size: 14px;
    line-height: 15px;
    border-radius: 50px;
    color: #ffffff;
    margin-bottom: 10px;
    border: 1px solid #2B8BCC;
    background: #2B8BCC url(https://animal-market.ru/media/uploads/strelki/strelka.svg) right 15px center no-repeat;
    display: inline-block;
    letter-spacing: 0.3px;
}

.offer_button_agro:hover {
    color: #2B8BCC;
    background: transparent url(https://animal-market.ru/media/uploads/strelki/strelka-sinya.svg) right 15px center no-repeat;
}




@media (max-width: 1279px) {
    .аgricultural_bloki {
        margin-top: 80px;
    }

    .block1_1text_аgricultural_1 {
        margin: 0px 20px 0px 20px;
    }

    .block2_2text_аgricultural_2 {
        margin-top: 40px;
    }

    .block3_3text_аgricultural_3 {
        margin-left: 16px;
        margin-right: 20px;
        margin-top: 35px;
    }
}

@media (max-width: 1023px) {
    .аgricultural_bloki {
        margin-top: 60px;
    }

    .block1_1text_аgricultural_1 {
        margin: auto;
    }

    .block2_2text_аgricultural_2 {
        margin: auto;
    }

    .block3_3text_аgricultural_3 {
        margin-left: auto;
        margin-right: auto;
        margin-top: auto;
    }

    .opt-block {
        flex-direction: column-reverse;
    }
}

@media (max-width: 767px) {
    .аgricultural_bloki {
        margin-top: 40px;
    }

    .offer_button_agro {
        padding: 20px 55px 20px 30px;
        font-size: 14px;
        line-height: 15px;
        border-radius: 50px;
        color: #ffffff;
        margin-bottom: 40px;
        border: 1px solid #2B8BCC;
        background: #2B8BCC url(https://animal-market.ru/media/uploads/strelki/strelka.svg) right 15px center no-repeat;
        display: inline-block;
        letter-spacing: 0.3px;
        display: flex;
        justify-content: center;
    }
}

.contacts-block__title-red.address-data {
    font-size: 14px;
    font-weight: 400;
}

.contacts-block__title-red {
    margin-bottom: 15px;
}

.contacts-block__title-red.address-data::before {
    content: "📍";
    padding-right: 5px;
}

.contacts-list .contact-line:not(.contact-text-line .contact-line) {
    display: none;
}

.vnimanie {
    font-size: 14px;
    line-height: 18px;
    color: #7c8994;
    margin-bottom: 3px;
}